| LIRC libraries LinuxInfraredRemoteControl

Functions
dump_config.h File Reference
Internal API

### (dad0c0a 2015-02-09 13:36:06 +0100)

Dumps data structures into file. More...

`#include <stdio.h>`
`#include <sys/types.h>`
`#include <unistd.h>`
`#include "ir_remote.h"`

Go to the source code of this file.

## Functions
void | fprint_comment (FILE *f, const struct ir_remote *rem, const char *commandline)
void | fprint_flags (FILE *f, int flags)
void | fprint_remotes (FILE *f, const struct ir_remote *all, const char *commandline)
void | fprint_remote_gap (FILE *f, const struct ir_remote *rem)
void | fprint_remote_head (FILE *f, const struct ir_remote *rem)
void | fprint_remote_foot (FILE *f, const struct ir_remote *rem)
void | fprint_remote_signal_head (FILE *f, const struct ir_remote *rem)
void | fprint_remote_signal_foot (FILE *f, const struct ir_remote *rem)
void | fprint_remote_signal (FILE *f, const struct ir_remote *rem, const struct ir_ncode *codes)
void | fprint_remote_signals (FILE *f, const struct ir_remote *rem)
void | fprint_remote (FILE *f, const struct ir_remote *rem, const char *commandline)

## Detailed Description

Dumps data structures into file.

Author
  Pablo d'Angelo

Definition in file dump_config.h.